import React from 'react';
export default function ScanFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M574.08-655.54h155.15L574.08-809.23zM200-120v-193.85h560V-120zM63.08-384.62v-30.76h833.84v30.76zM200-486.15V-840h389.46L760-669.46v183.31z" })));
}
